Subject: Re: [PATCH] e100: Enable receiving bogus packets, and transmitting bad/custom CRC

From: "David S. Miller" <[email-masked]>
Date: Mon, 24 Nov 2003 15:29:33 -0800

On Mon, 24 Nov 2003 15:24:11 -0800
Ben Greear <[email-masked]> wrote:

> Jeff, Dave, et al, please let me know if this is of interest!

I think the rx_all facility is very useful.

Secondarily, I think we should address the other features
seperately.

What I think you should do is split out the rx_all functionality
into a seperate patch, and once we've refined and integrated that
we can work one-by-one on the CRC and other bits.